<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
       scroll.type="None" control.location="0,0" control.size="800,480"
       control.backcolor="225,237,243" background.imagepath="">

    <layer type="UILayer" name="DeckSetupPage" style="800x480_MainResource.dlg.xml#TitleStyle"
    control.location="100, 10" control.size="200, 40" control.visible="false"
    text.text1.caption="" text.text1.halignment="center"/>

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="5, 5" control.size="790, 470" />

    <layer type="UILayer" name="LeftPanel" control.location="19,114" control.size="249,308"
           border.style="BORDER_SOLID" border.width="2" border.color="160,167,175" 
           fill.solidcolor="255,255,255"/>	  

	<layer type="UILayer" name="stepIndexImage"
           control.location="21, 119" control.size="30, 30"
           border.style="BORDER_NONE" fill.solidcolor="255,255,255"
           background.picture1.size="25, 25" background.picture1.position="0,0"
           background.imagecount="1"  background.picture1.imagepath="Images\DeckSetupStep.png"
           text.itemcount="1" text.text1.caption="" text.text1.color="255, 255, 255"
           text.text1.halignment="center" text.text1.valignment="center"
           text.text1.size="10" text.text1.fontstyle="bold"
           text.text1.textboxsize="29,29" text.text1.location="4,0" />
	  
    <layer type="UILayer" name="stepTitleLabel" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"
           control.location="53,117" control.size="190,30" fill.solidcolor="255,255,255"
           text.text1.caption="" text.text1.size="14" text.text1.halignment="near" />

    <layer type="UILayer" name="SeparatorLine" 
           control.location="19, 149" control.size="249,1" control.backcolor="0,0,0"
           fill.solidcolor="160,167,175" border.style="BORDER_NONE"/>

    <layer type="UILayer" name="stepDescriptionLabel"  border.style="BORDER_NONE" fill.solidcolor="255,255,255"
           text.itemcount="1" text.text1.color="109, 110, 112"
           control.location="23,150" control.size="243,75" text.text1.caption="" text.text1.size="11" 
           text.text1.multiline="true"/>
    
    <layer type="UILayer" name="RightPanel" control.location="276,114" control.size="505,308"
            border.style="BORDER_SOLID" border.width="2" border.color="160,167,175"
            fill.solidcolor="255,255,255"/>

    <layer type="UILayer" name="LeftPanelStepImages"
           control.location="43, 224" control.size="203, 107"
           border.style="BORDER_NONE" fill.solidcolor="255,255,255"
           background.picture1.size="200, 105" control.visible="false"
           background.imagecount="1" background.picture1.imagepath="Images\white_292x235.png"/>
    
    <layer type="UILayer" name="stepImages"
           control.location="330, 122" control.size="325,295"
           border.style="BORDER_NONE" fill.solidcolor="255,255,255"
           background.picture1.size="320,292" control.visible="false"
           background.imagecount="1" background.picture1.imagepath="Images\white_292x235.png"/>

    <layer type="UILayer" name="HighlightedTipBox3Layer" style="800x480_DeckSetup.dlg.xml#HighlightedTipBoxStyle"
           control.location="375,229" control.visible="false" />

    <layer type="UILayer" name="HighlightedTipBox1Layer" style="800x480_DeckSetup.dlg.xml#HighlightedTipBoxStyle"
        control.location="375,281" control.visible="false" />

    <layer type="UILayer" name="HighlightedTipBox4Layer" style="800x480_DeckSetup.dlg.xml#HighlightedTipBoxStyle"
        control.location="375,333" control.visible="false" />

    <layer type="UILayer" name="HighlightedTipBox2Layer" style="800x480_DeckSetup.dlg.xml#HighlightedTipBoxStyle"
        control.location="456,229" control.visible="false" />

    <layer type="UILayer" name="currentTemperatureValueLabel" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"
           control.location="330,325" control.size="330, 40" fill.solidcolor="255,255,255" control.visible="false"
           text.text1.caption="" text.text1.size="16" text.text1.fontstyle="bold"/>

    <layer type="UILayer" name="currentTemperatureLabel" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"
           control.location="330,353" control.size="330, 40" fill.solidcolor="255,255,255" control.visible="false"
           text.text1.caption="Current Temperature" text.text1.size="16" />

    <layer type="UILayer" name="currentStepText" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle"
           control.location="668,131" control.size="40, 30" text.text1.size="12" 
           text.text1.caption="step" fill.solidcolor="255,255,255" text.text1.halignment="far"/>

    <layer type="UILayer" name="currentStepLabel" control.location="703,120" control.size="75, 50"
        text.text1.caption="" style="800x480_MainResource.dlg.xml#RunSetupLabelStyle" 
           text.text1.halignment="near" fill.solidcolor="255,255,255"/>

    <layer type="UIButton" name="btnPrevious" style="800x480_MainResource.dlg.xml#PreviousButton" 
           background.picture1.imagepath="Images\Prev_Button_WhiteBackground.png" control.backcolor="255,255,255"/>
    <layer type="UIButton" name="btnNext" style="800x480_MainResource.dlg.xml#NextButton" 
           background.picture1.imagepath="Images\Next_Button_WhiteBackground.png" control.backcolor="255,255,255"/>

  </body>

  <HighlightedTipBoxStyle control.size="68,46"
           border.style="BORDER_SOLID" border.color="118,191,68" border.width="4" border.rounded="false"
           fill.style="FILL_SOLID" fill.solidcolor="29,157,217" />

</BlueJayGUI>